<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_action"
        android:layout_width="@dimen/common_icon_size"
        android:layout_height="@dimen/common_icon_size"
        android:layout_alignParentRight="true"
        android:layout_marginVertical="@dimen/common_spacing"
        android:layout_marginRight="@dimen/common_spacing"
        android:background="@mipmap/expand" />

    <LinearLayout
        android:id="@+id/ll_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_toLeftOf="@id/iv_action"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_title"
            style="@style/CommonTextView"
            android:layout_marginLeft="@dimen/common_spacing"
            android:layout_marginTop="12dp"
            android:layout_marginBottom="@dimen/common_spacing_small" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_tab"
            style="@style/CommonRecyclerView"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/common_spacing_small"
            android:layout_marginTop="@dimen/common_spacing_small"
            android:layout_marginRight="@dimen/common_spacing"
            android:orientation="horizontal" />
    </LinearLayout>
</RelativeLayout>